Officially supported devices


iOS devices

To use Vozni app on your iPhone or iPad, your device should be updated to iOS version 8.0 or later and be equipped with Bluetooth 4.0.

Supported iOS devices:

  • iPhone 4s
  • iPhone 5
  • Phone 5c
  • iPhone 5s
  • iPhone 6
  • iPhone 6 Plus
  • iPhone 6s
  • iPhone 6s Plus
  • iPhone SE
  • iPhone 7
  • iPhone 7 Plus
  • iPhone 8
  • iPhone 8 Plus
  • iPhone X
  • iPhone XR
  • iPhone XS
  • iPhone XS Max
  • iPad 3rd, 4th, and 5th generation
  • iPad Air
  • iPad Air 2
  • iPad Pro
  • iPad mini 1st, 2nd, 3rd, 4th generation
  • iPod touch 5th, 6th generation

Android devices

With only a few exceptions, Vozni app will work with all Android phones that run Android 4.4 or newer and are equipped with at least Bluetooth 4.0. Due to the wide variety and ever-increasing list of Android phones, we can not keep an up to date list of Supported devices.

If you are not sure about your Android Phone’s specifications, Vozni Support is happy to help you.

Contact Support to get help.

Supported Android devices:

Note that this list is an indication and does not represent all phones Vozni app will work on.

  • Blackberry PRIV
  • Google Pixel
  • Google Pixel XL
  • Google Pixel 2
  • Google Pixel 2 XL
  • HTC One
  • HTC One (m8)
  • HTC One (m9)
  • HTC One (m10)
  • HTC U11
  • HTC U11 Life
  • Huawei P9
  • Huawei P10
  • Huawei Mate 10 Pro
  • LG G3
  • LG G4
  • LG G5
  • LG V30
  • LG V30+
  • Moto X4
  • Moto X4 (Android One)
  • Nexus 4
  • Nexus 5
  • Nexus 6
  • Nexus 5X
  • Nexus 6P
  • Nokia 6
  • Nokia 7
  • Nokia 7 Plus
  • Nokia 8 Sirocco
  • OnePlus One
  • OnePlus 2
  • OnePlus 3
  • OnePlus 3T
  • OnePlus 4
  • OnePlus 5
  • OnePlus 5T
  • Samsung Galaxy S4
  • Samsung Galaxy S4 mini
  • Samsung Galaxy S5
  • Samsung Galaxy S5 mini
  • Samsung Galaxy S6
  • Samsung Galaxy Edge
  • Samsung Galaxy S6 Edge+
  • Samsung Galaxy S7
  • Samsung Galaxy S7 Edge
  • Samsung Galaxy S8
  • Samsung Galaxy S8+
  • Samsung Galaxy S9
  • Samsung Galaxy S9+
  • Samsung Galaxy Note 3
  • Samsung Galaxy Note 4
  • Samsung Galaxy Note Edge
  • Samsung Galaxy Note 5
  • Samsung Galaxy Note 6
  • Samsung Galaxy Note 8
  • Sharp X1
  • Xiaomi Mi A1
  • Xiaomi Mi5
  • Xiaomi Mi5s
  • Xiaomi Mi5s Plus
  • Xiaomi Mi6
  • Xiaomi Mi Mix
  • Xiaomi Mi Mix 2

Not Compatible Android devices:

  • Samsung Galaxy J3 (depending on generation)
  • Huawei P8 Lite (depending on generation)

Windows Mobile devices are not supported.

Blackberry OS devices are not supported.

Did this article answer your question?
Send a Message